Permalink
Browse files

Require Moose >= 0.56 for the role test.

  • Loading branch information...
1 parent f27ee78 commit 08dc9acd852c54d45601bb621c73e3a08ea909e7 @rafl rafl committed Jun 7, 2009
Showing with 2 additions and 2 deletions.
  1. +2 −2 t/role.t
View
@@ -3,8 +3,8 @@ use warnings;
use Test::More;
BEGIN {
- eval 'use Moose ()';
- plan skip_all => 'requires Moose' if $@;
+ eval 'use Moose 0.56 ()';
+ plan skip_all => 'requires Moose 0.56' if $@;
plan tests => 1;
}

0 comments on commit 08dc9ac

Please sign in to comment.